#nav{
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	line-height:3em;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	font-weight: 400;
}

#nav ul{
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	line-height:2em;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 1em;
	width: 1300px;
}

#nav a{
	display:block;
	padding:0px 5px;
	color:#fff;
	text-decoration:none;
	text-align: center;
}
/* sub menu */
#nav li li {
	width:100%;
	z-index:999;
	height:auto;
	float:left;
	background-color: #333;
	padding-top: 5px ;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 5px;	}
#nav li li a{
	display:block;
	color: #fff;
	text-decoration:none;
	text-align: left;

}

/*sub sub menu */
#nav li ul ul {
top: 0em; 
left:95%;
margin:0px 0 0 10px;
}

#nav li li li {
	width:100%;
	z-index:1001;
	height:auto;
	float:left;
	background-color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 5px;
	}
	
#nav li li li a{
	display:block;
	color: #fff;
	text-decoration:none;
	text-align: left;
	

}

#nav a:hover{
	color:#999999;
}

#menudiv {
	float:right;
	width: 60%;
	left: 15%;
	margin-right: 2%;
	margin-top: 30px;
	margin-bottom: auto;
}


#nav li{
	float:left;
	position:relative;
	margin-top: 0px;
	width:20%;

}


	@media screen and (min-width: 700px) and (max-width: 775px)   {	
	#menudiv {
		width: 90% }
	#nav li{


}
}
	@media screen and (min-width:776px) and (max-width: 999px)   {	
	#menudiv {
		width: 85% }
	#nav li{


}
}



#nav ul {
	position:absolute;
	display:none;
	width:10em;
}

/* sub menu */
#nav li li {
	width:80%;
	z-index:999;
	height:auto;
	float:left;
	background-color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 5px;
}
#nav li li a{
	display:block;
	color: #fff;
	text-decoration:none;
	text-align: left;

}
/*sub sub menu */
#nav li ul ul {
top: 0em; 
left:95%;
margin:0px 0 0 10px;
}

#nav li li li {
	width:80%;
	z-index:1001;
	height:auto;
	float:left;
	background-color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 5px;
	}
	
#nav li li li a{
	display:block;
	color: #fff;
	text-decoration:none;
	text-align: left;
	

}


#nav ul {
	position:absolute;
	display:none;
	width:12em;
}

#nav ul ul{
top:auto;
}	



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

/* Adjusting Menu */


			/* Sizes for the bigger menu */

#menu-background {
	float:left;
	background-color: #333;
	padding-left: 2%;
	display:block;
	padding-right: 2%;
	position: fixed;
	top: 0px;
	z-index: 1050;
	width: 96%;
}

	

#menu-background {
			transition: all 1s;
			-moz-transition: all 1s; /* Firefox 4 */
			-webkit-transition: all 1s; /* Safari and Chrome */
			-o-transition: all 1s; /* Opera */
		}
		


		
		/* Sizes for the bigger menu */
			#menu-background.large{
				height: 120px;
			}



			/* Sizes for the smaller menu */
			#menu-background.small{ 
				height: 50px; 
			}

			
	

			#menu-background img a{
				text-decoration:none;
				
			
		
			}

			#menu-background a.active, #menu-background a:hover{
	
			}

			#menu-background li{

			}

			/* Sizes for the bigger menu */
			#menu-background.large{
	height: 100px;
			}

			#menu-background.large img{
	width:300px;
	height:100px;
	margin-top: 8px;
	transition:ease 1s;

			}

			#menu-background.large li{

	
			}


			/* Sizes for the smaller menu */
			#menu-background.small{ 
				height: 70px; 
		
			}

			#menu-background.small img{ 
				width:206px;
				height:68px;
				margin-top:0px;
				transition:ease 1s;
		
			}

			
	#menu-background.small li{
		margin-top:-9px;

	
			}
